Subject: Ticket Assigned - Call Back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 03:58:01 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Call Back eyad                    Bot:  Hi again! Bot:  Please enter your name Customer:  eyad Bot:  Hi Eyad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642928442 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:28 AM, 21st Mar                   Ezzaldeen                   Hi Eyad , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:29 AM, 21st Mar                     eyad                    What happened with my order           07:30 AM, 21st Mar                     eyad                    9642928442           07:30 AM, 21st Mar                   Ezzaldeen                   as i can see you are contacting us regarding  order no 9642928442           07:30 AM, 21st Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            07:30 AM, 21st Mar                     eyad                    Yes           07:30 AM, 21st Mar                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           07:33 AM, 21st Mar                     eyad                    You did not get any update since yesterday ?           07:33 AM, 21st Mar                   Ezzaldeen                   regarding the payement           07:34 AM, 21st Mar                   Ezzaldeen                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           07:34 AM, 21st Mar                     eyad                    I talked to Ihab yesterday and he already raised a concern           07:34 AM, 21st Mar                     eyad                    This is not correct at all           07:35 AM, 21st Mar                     eyad                    Your information is not correct           07:35 AM, 21st Mar                     eyad                    Hello !           07:35 AM, 21st Mar                   Ezzaldeen                   which information is not correct           07:36 AM, 21st Mar                     eyad                    The information you sent about authorization           07:36 AM, 21st Mar                   Ezzaldeen                   you can contact you bank for the same and provide the transaction id           07:37 AM, 21st Mar                     eyad                    I will go today to meet Landmark general manager and complain about your bad service           07:37 AM, 21st Mar                     eyad                    I already contacted the bank and they confirmed everything is ok . Also Mr. Ihab the customer service manager confirmed it is ok .           07:38 AM, 21st Mar                   Ezzaldeen                   your order is placed  successfully and we are working on it to get it delivered but regarding the payment the amount is only authorized and not captured           07:38 AM, 21st Mar                     eyad                    What do you mean by captured ?           07:39 AM, 21st Mar                     eyad                    Seems you do not know anything .           07:39 AM, 21st Mar                   Ezzaldeen                   captured means the amount is transfer successfully to the company account           07:40 AM, 21st Mar                     eyad                    This is a credit card payment . It is already authorized by the bank . And deducted from my card !           07:41 AM, 21st Mar                   Ezzaldeen                   not it is only block by the  bank but it is no delivered to the company account           07:41 AM, 21st Mar                     eyad                    It will not be delivered same day to you . Are you doing this with all your customers ?           07:42 AM, 21st Mar                     eyad                    Connect me with your manager please           07:42 AM, 21st Mar                   Ezzaldeen                   dear Eyad kindly understand the amount has been deducted from your card and put in hold in the payment get way so that we can capture it but till now it is still on hold  the system will capture the amount or it will be refunded           07:42 AM, 21st Mar                   Ezzaldeen                   regarding the order your order is successfully placed and we are working on it to get it delivered           07:43 AM, 21st Mar                     eyad                    Seems that you do not understand anything and i will go to your head office today and complain           07:44 AM, 21st Mar                     eyad                    You are not helpful at all           07:44 AM, 21st Mar                   Ezzaldeen                   we will forward your issue to the concern team to get it delivered           07:44 AM, 21st Mar                     eyad                    I asked you to connect me with your manager           07:45 AM, 21st Mar                     eyad                    Please connect me now           07:45 AM, 21st Mar                   Ezzaldeen                   regarding the call i can arrange call back to you at your suitable time           07:45 AM, 21st Mar                   Ezzaldeen                   kindly give me your mobile no           07:45 AM, 21st Mar                     eyad                    Call me now please           07:45 AM, 21st Mar                     eyad                    0556694454           07:45 AM, 21st Mar                   Ezzaldeen                   and your suitable time and i will arrange a call back to you           07:45 AM, 21st Mar                     eyad                    Now .           07:46 AM, 21st Mar                     eyad                    You can call now           07:46 AM, 21st Mar                   Ezzaldeen                   thank you for providing me the mobile no           07:46 AM, 21st Mar                   Ezzaldeen                   please not that we are only chat           07:46 AM, 21st Mar                     eyad                    Then why you asked for my number ?           07:47 AM, 21st Mar                   Ezzaldeen                   we will forward your issue and ask the management to give you a call back           07:47 AM, 21st Mar                     eyad                    When ?           07:48 AM, 21st Mar                   Ezzaldeen                   you will get the call by today           07:48 AM, 21st Mar                     eyad                    If i dont receive a call in one hour i will go and complain to economic department           07:49 AM, 21st Mar                     eyad                    This is not acceptable at all           07:49 AM, 21st Mar                   Ezzaldeen                   we will forward your concern  to the relevant team           07:50 AM, 21st Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:50 AM, 21st Mar                     eyad                    You did not help me at all           07:50 AM, 21st Mar                   Ezzaldeen                   i am sorry i could not by helpful           07:51 AM, 21st Mar                   Ezzaldeen                   i am sorry i could not be helpful           07:51 AM, 21st Mar                     eyad                    Then what are you working for if you are not helpful ??!!           07:51 AM, 21st Mar                   Ezzaldeen                   dear Eyad please understand we are in customer service if there is an issue we forward it to relevant team           07:52 AM, 21st Mar                   Ezzaldeen                   and i will forward your issue to them           07:53 AM, 21st Mar                   Ezzaldeen                   for both the call back and the delivery of your order           07:53 AM, 21st Mar                     eyad                    This is exactly what i was told yesterday and nothing happened           07:53 AM, 21st Mar                   Ezzaldeen                   if you did not get a call by today kindly contact us           07:55 AM, 21st Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:55 AM, 21st Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278283